.asterik {
    font-size:10px;
	color:#333333;
	vertical-align:top;
}


.brand {	
    font-size:30px;	
	font-weight:bold;
	margin-left:40px;
	padding-top:30px;		
	color:#000000;
	text-decoration:none;
}


.button {
	float:left;
	color: #000000;
    font-size:11px;
	font-weight:bold;
	text-align:center;
	vertical-align:text-top;	
	width:201px;
	height:52px;	
	text-decoration:none;
	background-image:url(/consumer/wfc/en_na/routers/images/button.png);
	background-position:center;
	background-repeat:no-repeat;
	padding-top:15px;
}	
.button a{
	font-weight:light;
	font-weight:light;
	color:#33CCFF;
	text-decoration:none;
}
.button a:hover{
	font-weight:light;
	color:#33CCFF;
	text-decoration:underline;
}


.buttons_main {
	padding-left: 25px;
	margin-left: 29px;
	width:660px;
}


.card {
	color: #000000;
    font-size:12px;
	width:725px;
	margin-left:4px;
	height:527px;
	text-decoration:none;
	background-image:url(/consumer/wfc/en_na/routers/images/card_gradient.png);
	background-repeat:no-repeat;
	overflow:hidden;
}

.cardBrandIndex {
	color: #000000;
    font-size:12px;
	width:725px;
	
	margin-left:4px;
	text-decoration:none;
	padding-top:15px;
	padding-bottom:50px;
	background-image:url(/consumer/wfc/en_na/routers/images/router_select_bckgrnd.png);
	background-repeat:no-repeat;
	overflow:hidden;
}


.companyLink a{
	color: #33CCFF;
	margin-left:10px;
	padding-top:5px;
    font-size:15px;
	font-weight:lighter;
	text-decoration:none;
}
.companyLink a:hover{	
	color: #33CCFF;
	text-decoration:underline;
}


.default {	
    font-size:9px;
	color:#333333;	
	padding-left:10px;	
	padding-right:10px;
	padding-top:10px;
	padding-bottom:5px;
	text-decoration:none;
}


.details {
    font-size:13px;
	font-weight:500;	
	padding-top:5px;
	padding-left:5px;	
	line-height:20px;
	color:#000000;
	text-decoration:none;
}

.card ol {
list-style-type:decimal;
padding-left:25px;
}

.detailsIndex {
    font-size:13px;
	font-weight:500;
	padding-bottom:13px;		
	padding-left:30px;	
	padding-right:30px;	
	line-height:15px;
	color:#000000;
	text-decoration:none;
}

.details a{
font-weight:600;
	color:#33CCFF;
	text-decoration:none;
}
.details a:hover{
	font-weight:600;
	color:#33CCFF;
	text-decoration:underline;
}

.detailsFr {
    font-size:11px;
	font-weight:500;	
	padding-top:5px;
	padding-left:5px;	
	line-height:15px;
	color:#000000;
	text-decoration:none;
}

.detailsFr a{
font-weight:600;
	color:#33CCFF;
	text-decoration:none;
}
.detailsFr a:hover{
	font-weight:600;
	color:#33CCFF;
	text-decoration:underline;
}




.divider{
	border-top:2px solid #999999;	
	padding-bottom:5px;
	width:100%;
	
}


.howTo {
	color: #33CCFF;
	font-size:12px;
	font-weight:500;
	padding-right:50px;
	text-decoration:none;
}
.howTo a{	
	color: #33CCFF;	
	text-decoration:none;
}
.howTo a:hover{
	color: #33CCFF;
	text-decoration:underline;
}

.image {
    font-size:9px;
	font-weight:lighter;
	text-decoration:none;
	padding-right:1px;
	
	
}
.image a{
    color:#33CCFF;
    font-weight:lighter;
	text-decoration:none;
}
.image a:hover{
	font-weight:lighter;
    text-decoration:underline;
}
.importantRed {
    font-size:14px;
	font-weight:600;	
	padding-top:10px;
	padding-left:10px;	
	color:#FF0000;
}

.importantRedFr {
    font-size:12px;
	font-weight:600;	
	padding-top:10px;
	padding-left:10px;	
	color:#FF0000;
}


.important{
    font-size:11px;
	padding-left:20px;
	padding-right:3px;
	color:#000000;		
	text-decoration:none;
}
.importantUrgent{
    font-size:11px;
	color:#FF0000;		
	text-decoration:none;
}

.indexHeader {	
	font-size:15px;
	font-weight:600;
	padding-top:15px;
	padding-bottom:15px;
	margin-left:30px;
	color:#000000;
	text-decoration:none;
}

.info {
    font-size:12px;
	font-weight:bold;
	color:#7fb11a;
	text-decoration:none;
	
	
}
.infoFr {
    font-size:11px;	
	color:#333300;
	text-decoration:none;
}


.model {
    font-size:12px;
	font-weight:500;
	margin-left:40px;
	padding-top:5px;
	padding-bottom:7px;		
	color:#000000;
	text-decoration:none;
	width:90%;
}

.modelMany {
    font-size:8px;
	font-weight:600;	
	color:#000000;
	text-decoration:none;	
}

.moreRouter {
	color: #000000;
	font-size:12px;
	font-weight:500;
	padding-right:50px;
	text-decoration:none;
}
.moreRouter a{
	
	color: #000000;	
	text-decoration:none;
	font-weight:500;
}
.moreRouter a:hover{
	color: #000000;
	text-decoration:underline;
	font-weight:500;
}


.popup {
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:13px;
	font-weight:500;	
	padding-top:5px;
	padding-left:5px;	
	line-height:20px;
	color:#000000;
	text-decoration:none;
}
.popup a{
	font-weight:600;
	color:#33CCFF;
	text-decoration:none;
}
.popup a:hover{
	font-weight:600;
	color:#33CCFF;
	text-decoration:underline;
}


.routerfooter {	
    font-size:12px;
	margin-left:25px;
	padding-right:30px;
	color:#333333;		
	text-decoration:none;
}

.seeImage {
	color: #000000;
	font-size:10px;
	font-weight:500;
	padding-right:5px;
	text-decoration:none;
}
.seeImage a{
	
	color: #33CCFF;	
	text-decoration:none;
	font-weight:500;
}
.seeImage a:hover{
	color: #33CCFF;
	text-decoration:underline;
	font-weight:500;
}

.settings {
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding-left:5px;	
}

.settingsFr {
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding-left:5px;	
}

/*
.specsOld{
	width:680px;
	height:280px;
	padding-top: 10px;
	padding-left: 10px;
	margin-left: 35px;
	background-image:url(/consumer/wfc/en_na/routers/images/center_table.png);
	background-repeat:no-repeat;	
}
*/

.specs{
	width:690px;
	height:280px;
	padding-top: 10px;
	padding-left: 10px;
	margin-left: 13px;
	background-image:url(/consumer/wfc/en_na/routers/images/center_table.png);
	background-repeat:no-repeat;	
}

.specsIndex{
	width:680px;
	
	padding-top: 3px;
	
	padding-left: 10px;
	margin-left: 35px;
	/*background-image:url(/consumer/wfc/en_na/routers/images/center_tableIndex.png);*/
	background-repeat:no-repeat;	
}


.specs-left{
	width:480px;
	float:left;
}


.specs-right{
	width:166px;
	/*height:94%;*/
	height:265px;
	float:right;	
	padding-right: 20px;
	background-color:white;
	background-image: url(/consumer/wfc/en_na/routers/images/note_bckgrnd_bar.png);
	background-position:left center;
	background-repeat:repeat-y;
	margin-right:17px;
	overflow-y:scroll;	
}


.specs-rightNothing{
	width:170px;
	height:94%;
	float:left;
	background-color:white;
	background-image: url(/consumer/wfc/en_na/routers/images/note_bckgrnd_bar.png);
	background-position:left center;
	background-repeat:repeat-y;
	margin-right:5px;	
}

.specs-leftIndex{
	width:310px;
	float:left;
}

.routerSelect{
	width:95%;
	float:none;
	
}

.routerNameSelect{
	width:95%;
	padding-left:40px;
	padding-bottom:10px;
}





.specs-rightIndex{
	width:310px;
	/*height:94%;*/
	height:370px;
	float:left;	
	padding-left: 8px;
	background-color:white;
	background-image: url(/consumer/wfc/en_na/routers/images/note_bckgrnd_bar.png);
	background-position:left center;
	background-repeat:repeat-y;
	margin-right:15px;
	overflow-y:scroll;	
}



.SSIDtext {	
	font-size:15px;
	font-weight:500;
	margin-left:40px;
	
	padding-bottom:7px;	
	color:#000000;
	text-decoration:none;
}

.valet {	
	font-size:11px;
	font-weight:500;
	width:730px;
	height:130px;
	background-image: url(/consumer/wfc/en_na/routers/images/valet_box.png);
	background-position:left center;
	background-repeat:no-repeat;
	text-decoration:none;
	padding-top:5px;
}
.valetText {	
	font-size:11px;
	font-weight:500;
	text-decoration:none;
	color:#000000;
	padding-left:155px;
	padding-right:10px;	
	padding-top:25px;
	padding-bottom:3px;
}
.valetText a{
font-weight:bold;
color:#0066CC;
text-decoration:none;
}
.valetText a:hover{
text-decoration:underline;
}

.valetLearnMore {	
	font-size:10px;
	font-weight:500;
	float:left;
	text-decoration:none;
	color:#000000;
	padding-left:25px;
	padding-top:105px;
	
}
.valetLearnMore a{
font-weight:bold;
color:#0066CC;
text-decoration:none;
}
.valetLearnMore a:hover{
text-decoration:underline;
}

.valetBulletsLeft {	
	font-size:11px;
	font-weight:500;
	padding-left:35px;
	float:left;
	
}
.valetBulletsRight {	
	font-size:11px;
	font-weight:500;
	padding-left:30px;
	float:left;
	
}

